body {
font-family: Verdana;
font-size: 12 px;
}

.table1{
    margin: 5px;
    border: 10px;
    table-layout: fixed;
    width: 97%;
}

th, td {
    border: 1px solid black;
    width: 100px;
    white-space: nowrap;
}

#update {
position: absolute;
top: 15%;
right: 2%;
padding: 10px;
margin: 5px;
background-color: #eee;
border: 1px solid #008;
font-size: 10px;
width: 25%;
height: 60%;
}

#stats {
position: absolute;
top: 15%;
left: 2%;
padding: 10px;
margin: 5px;
background-color: #eee;
border: 1px solid #008;
font-size: 10px;
width: 25%;
height: 60%;
}

.titolo {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 5px;
border: 2px;
width: 95%;
font-weight: bold;
font-size: 12px;
background-color: #008;
color: #eee;
text-align: center;
}

.interno1 {
margin: 4px;
padding: 0px;
border: 0px;
width: 90%;
font-family: "Courier New";
font-weight: bold;
font-size: 11px;
color: #008;
text-align: left;
}

.interno2 {
margin: 0px;
padding: 0px 10px 0px 2px;
border: 0px;
/* width: 95%; */
font-family: "Courier New";
font-size: 11px;
color: #008;
text-align: right;
}

.interno3 {
margin: 8px;
padding: 0px;
border: 0px;
width: 95%;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #008;
}

.interno4 {
margin: 0px;
padding: 0px;
border: 0px;
width: 95%;
font-family: Verdana;
font-size: 11px;
color: #008;
}
